### Property

# Gtk Builder:current-object

since: 4.0

#### Declaration

    property current-object: GObject.Object [ read, write ]

#### Description [src]

The object the builder is evaluating for.

Type: | `GObject`
Available since: | 4.0

Getter method | `gtk_builder_get_current_object()`
Setter method | `gtk_builder_set_current_object()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no